/*
#@0
#@1
#@2
#@3
#@4
#@5
#@6
#@7
#@8
#@9
#@10
#@11
#@12
#@13
#@14
#@15
#@16
#@17
#@18
#@19
#@20
#@21
#@22
#@23
#@24
#@25
#@26
#@27
#@28
#@29
#@30
#@31
#@32
#@33
#@34
#@35
#@36
#@37
#@38
*/
/* Variables et declarations specifiques, en complement de _variables.scss */
html {
  font-size: 93.75%;
}
.col-secondary {
  font-size: 0.9333rem;
}
.header {
  position: relative;
}
.header .accueil a {
  color: inherit;
}
.header .spip_logo {
  float: left;
  margin: 0.625rem 1rem;
  margin-left: 0;
  margin-top: 0;
}
#slogan_site_spip {
  display: block;
}
.header .formulaire_menu_lang {
  width: 100%;
}
.header .formulaire_menu_lang select {
  width: 100%;
}
body {
  background-color: #f5f5f5;
}
.page {
  background-color: #fff;
}
.footer {
  background-color: #f5f5f5;
  border-top: 1px solid #e3e3e3;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  margin-top: 10em;
  padding-bottom: 10em;
  padding-top: 5em;
  font-size: 0.866rem;
  text-align: right;
}
.footer .inner {
  position: relative;
  padding-top: 3em;
}
.footer .inner .generator {
  top: 3em;
}
.cartouche {
  margin-bottom: 1.5rem;
}
.content-principal::after {
  display: block;
  clear: both;
  content: "";
}
